@import "~bootstrap/scss/bootstrap";

#app_login {

  #inputEmail {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
  }

  #inputPassword {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
  }
}
